﻿
.FormPanel
{
	background-color: #FFFFFF;
	border: solid 1px #DDDDDD;
	text-align: left;
	width: 100%;
	padding: 0.0em;
}
.FormPanelHead
{
	background-color: whitesmoke;
	clear: both; 
	text-align: left;
	padding: 0.6em;
	padding-left: 0.4em;
	margin: 0px;
}

.FormPanelDetail
{
	border-top: solid 1px #DDDDDD;
	background-color: #FFFFFF;
	padding: 0.4em;
	margin: 0px;
}
.FormPanelDetailLabel
{
	float: left;
	line-height: 1.5em;
}
.FormPanelDetailData
{
	margin-left: 170px;
	line-height: 1.5em;
}
.FormPanelMessage
{
	border-top: solid 1px #DDDDDD;
	background-color: aliceblue;
	padding: 0.2em;
	padding-left: 0.5em;
	margin: 0px;
}
.FormError
{
	color: red;
	text-align: center;
}
.Formfineprint
{
	font-size: 0.8em;
}

.FormPanelMultiRowDetailLabel
{
	border-top: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
	font-weight: bold;	
	padding: 0.4em;
	margin: 0px;
}
.FormPanelMultiRowDetailData
{
	padding: 0.4em;
	margin: 0px;
	font-weight: normal;	
}
.FormForecastPanelDetailData
{
	margin-left: 340px;
	line-height: 1.5em;
}
.Form10YrForecastPanelDetailWidth
{
	width: 18%;
}
.FormMinWidth
{
	width: 450px;
	font-size: 0.0em;
	padding: 0em;
	margin: 0em;
}
.FormBreakdownMinWidth
{
	width: 570px;
	font-size: 0.0em;
	padding: 0em;
	margin: 0em;
}
.FormColumnSpacerHdr
{
	width: 1em;
}
.FormColumnSpacerSmall
{
	width: 0.5em;
}
.FormColumnSpacerLarge
{
	width: 2em;
}
.FormListResultsAddressHdr
{
	width: 15em;
	padding-bottom: 4px;
}
.FormListResultsAddress
{
	width: 16em;
}
.FormListResultsValuationHdr
{
	width: 10em;
	text-align: center;
	padding-bottom: 4px;
}
.FormListResultsValuation
{
	width: 11em;
	text-align: left;
}
.FormListResultsReduction
{
	width: 7em;
	text-align: right;
}
.FormListResultsStatusHdr
{
	width: 5em;
	text-align: right;
	padding-bottom: 4px;
}
.FormListResultsStatus
{
	width: 6em;
	text-align: left;
}

.FormButton, .FormButton:link, .FormButton:visited, .FormButton:active
{
	font-size: 0.9em;
	color: #333333;
	text-decoration: underline;	
}
.FormButton:hover
{
	color: #CCCCCC;
	text-decoration: none;
	cursor: pointer;
}
a.FormButton:link, a.FormButton:visited, a.FormButton:active
{
	color: #333333;
	text-decoration: underline;	
}
a.FormButton:hover
{
	color: #CCCCCC;
	text-decoration: none;
}
.FormSearchTerm
{
	float: left;
	vertical-align: middle;
	width: 120px;
	line-height: 23px;
	text-align: left;
}
.FormClear
{
	clear: both;
	vertical-align: middle;
	width: 100%;
	line-height: 1.3em;
}
.FormAlign
{
	text-align: center;
}
.FormAlignMoz
{
	text-align: -moz-center;
}
.FormLinksAlign
{
	text-align: left;
}
.FormLinksAlignMoz
{
	text-align: -moz-left;
}
.PaymentFormLineSpacer
{
	line-height: 0.4em;
}


/*LTP tiles*/

#tileContainer
{
    font-size:0;
    text-align:center;
    margin:1px;
}

.tileDiv {
    font-size:16px;
    float:left;
    text-align:left;
    width: 33%;   
    background-color: #3b9dd7;
    color:inherit;
    text-decoration:none;
    transition:background .3s;
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .tileDiv {
        width: 100%;
    }
}


.tileDiv:hover {
    text-decoration:none;
    /*background-color: red; */
    
    color:#FFF;
    transition:background .3s;
}

.catRates:hover {
    background: url('images/ltp_rates_tile.jpg');
}
.catMuseum:hover {
    background: url('images/ltp_museum_tile.jpg');
}
.catLibrary:hover {
    background: url('images/ltp_museum_tile.jpg');
}
.catHousing:hover {
    background: url('images/ltp_housing_tile.jpg');
}
.catWaste:hover {
    background: url('images/ltp_waste_tile.jpg');
}
.catGlass:hover {
    background: url('images/ltp_glass_tile.jpg');
}
.catTsunami:hover {
    background: url('images/ltp_tsunami_tile.jpg');
}
.catTransport:hover {
    background: url('images/ltp_transport_tile.jpg');
}
.catTourism:hover {
    background: url('images/ltp_tourism_tile.jpg');
}

.tileDiv .inner {
    border:1px solid #FFF;
    padding: 30px 8% 30px 8%;
    position: relative;
    min-height: 300px; 
}
.tileDiv h2 {
    transition:color .3s;
    font-size: 1.3em;
    font-weight:normal;
    line-height: 1.2;
    /*font-family:NationalLight, Arial, sans-serif;*/
    color: #FFF; 
    padding: 0;  
    margin: 0 0 0 0;
    /*text-transform: uppercase;*/
    border-top: none;
    min-height: 50px;
}

.tileDiv p {
    color:#46505a;
}
.tileDiv:hover h2,
.tileDiv:hover p {
    color:#FFF;
}

.tileDiv h2 + p + p {
    position:absolute;
    bottom:35px;
    margin:0;
    width:80%;
}

.tileDiv .inner:after
{
  font-family: fontawesome;
  content: '\f105';
  margin: 0;  
  font-size: 40px; 
  position:absolute;
  right:8%;
  top:50%;
  margin-top:-20px;
  color: #FFF;
}
.tileDiv p span.catBox {
    display:inline-block;
    margin:0 4px 0px 0px;
    background-color: #FFFFFF;
    padding: 8px 20px;
    /*text-transform: uppercase;*/
    font-size: 0.9em; 
    color: #000; 
}

span.benefitBox
{
    color: #FFF;
    font-size: 0.9em;        
}
    
.catRates {
    background-color: #0082ca;
}
.catMuseum {
    background-color: #028385; /*#f7be00;*/
}
.catLibrary {
    background-color: #69488d; /*#f7be00;*/
}
.catHousing {
    background-color: #e53e50;
}
.catWaste, .catGlass {
    background-color: #61a60f;
}
.catTsunami {
    background-color: #e53e50;
}
.catTransport {
    background-color: #69488d;
}
.catTourism {
    background-color: #f88d2b;
}


/* FILTERS */
.button-group{
    margin: 30px 0;
    text-transform:uppercase;
}
.button-group-left
{
    width: 70%;
    float: left;
}
.button-group-right
{
    text-align:right;
}
.button-group span {
    display: inline-block;
    margin-right:15px;
}
.button {
  display: inline-block;
  padding: 7px 16px;
  margin-bottom: 3px;
  background: #ecedee;
  border: none;  
  background-color: #dadcde;
  color: #46505a;  
  cursor: pointer;
  text-transform:uppercase;
  transition:opacity .3s;
}
.button-group-right .button {
  background-color: #FFF;
}
.button:hover {
  text-decoration: none;    
  color: #46505a;
  opacity:.7;
}